Skip to content
This repository
Browse code

bump to 2.6.1.beta1

  • Loading branch information...
commit 99687c09f07a456befd800811ff7d855857a89a7 1 parent eb3f3be
David Chelimsky authored May 22, 2011
4  features/Changelog.md
Source Rendered
... ...
@@ -1,6 +1,6 @@
1  
-### 2.6.1 / 2011-05-21
  1
+### 2.6.1.beta1 / 2011-05-22
2 2
 
3  
-[full changelog](http://github.com/rspec/rspec-rails/compare/v2.6.0...v2.6.1)
  3
+[full changelog](http://github.com/rspec/rspec-rails/compare/v2.6.0...v2.6.1.beta1)
4 4
 
5 5
 This release is compatible with rails-3.1.0.rc1, but not rails-3.1.0.beta1
6 6
 
2  lib/rspec/rails/version.rb
... ...
@@ -1,7 +1,7 @@
1 1
 module RSpec # :nodoc:
2 2
   module Rails # :nodoc:
3 3
     module Version # :nodoc:
4  
-      STRING = '2.6.0'
  4
+      STRING = '2.6.1.beta1'
5 5
     end
6 6
   end
7 7
 end
8  rspec-rails.gemspec
@@ -25,10 +25,10 @@ Gem::Specification.new do |s|
25 25
   s.add_runtime_dependency(%q<activesupport>, ["~> 3.0"])
26 26
   s.add_runtime_dependency(%q<actionpack>, ["~> 3.0"])
27 27
   s.add_runtime_dependency(%q<railties>, ["~> 3.0"])
28  
-  if RSpec::Rails::Version::STRING =~ /[a-zA-Z]+/
29  
-    s.add_runtime_dependency "rspec", "= #{RSpec::Rails::Version::STRING}"
30  
-  else
  28
+  # if RSpec::Rails::Version::STRING =~ /[a-zA-Z]+/
  29
+    # s.add_runtime_dependency "rspec", "= #{RSpec::Rails::Version::STRING}"
  30
+  # else
31 31
     s.add_runtime_dependency "rspec", "~> #{RSpec::Rails::Version::STRING.split('.')[0..1].concat(['0']).join('.')}"
32  
-  end
  32
+  # end
33 33
 end
34 34
 

0 notes on commit 99687c0

Please sign in to comment.
Something went wrong with that request. Please try again.